# Generated by Django 3.2.4 on 2021-12-05 09:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('berita', '0002_rename_articles_berita'),
    ]

    operations = [
        migrations.AlterField(
            model_name='berita',
            name='judul_artikel',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='berita',
            name='sumber',
            field=models.CharField(max_length=100),
        ),
    ]
